Page MenuHomePhabricator

Upgrade logstash elasticsearch instance to latest version
Closed, ResolvedPublic

Description

  1. sudo apt-get install elasticsearch && service elasticsearch restart
  2. repeat on all 3 nodes

Details

Reference
fl6
TitleReferenceAuthorSource BranchDest Branch
Increase consistency creating user accounts for/with @wikimedia.org email addressesrepos/phabricator/phabricator!55aklapperT343647wmfUserAccountCreationwmf/stable
Reorder form fields and add unknown typerepos/commtech/wishlist-intake!39samwilsonunknown-wishtype-T365156main
Add functionality and unit test for getRevisionIdrepos/content-transform/pagesummary!11febinbellamynewT362557main
definitions: Add Z1923/ekp ZNaturalLanguagerepos/abstract-wiki/wikifunctions/function-schemata!119jforresterlanguage-ekpmain
GET/environments/:id/logs returns logs for each container in each pod of environmentrepos/qte/catalyst/catalyst-api!33ebomaniT364319main
phorge: Ignore CodeReviewBot commentstoolforge-repos/wikibugs2!44bd808work/bd808/ignore-codereviewbotmain
Draft: Scope attachment fixrepos/abstract-wiki/wikifunctions/function-orchestrator!172ecarggrace/T337589/z-obj-scopes-issuemain
mediawiki-pages: rename to Community Requests, add peer gadgetrepos/commtech/wishlist-intake!38musikanimalcommunity-requests-renamemain
Let `convert_to_esbulk.py` accept empty DFsrepos/search-platform/discolytics!38pfischermark_skipped-pyarrow-2main
Expose only canonical Clone URI in Diffusion when repo hosted externallyrepos/phabricator/phabricator!53aklappert361997repoCloneUriswmf/stable
add new `GET /api/charts/:name` endpointrepos/qte/catalyst/catalyst-api!32jnucheT363852main
Add the tasks template paramrepos/commtech/wishlist-intake!36samwilsonphab-parammain
Draft: Revert custom changes to PhabricatorClientRateLimit.phprepos/phabricator/phabricator!52aklapperT364839rateLimitwmf/stable
OOP CLI commandsrepos/commtech/wishlist-intake!35tstarlingwork/tstarling/cli-refactormain
Remove Terms of Use checkboxrepos/commtech/wishlist-intake!34samwilsonrm-termsofuse-checkboxmain
data-engineering: Add airflow image repositoryrepos/releng/gitlab-trusted-runner!76bkingairflowmain
Python builder: Always use a virtualenvrepos/releng/blubber!83dancymain-Id72a2a55fa1ac341bec0b6cd1f07b755a15d98d8main
feat(revertrisk): add support for batch predictionrepos/research/knowledge_integrity!40aikochouaiko/batchmain
Update function-schemata sub-module to HEAD (86cfa0b)repos/abstract-wiki/wikifunctions/function-evaluator!215jforrestersync-function-schematamain
Update function-schemata sub-module to HEAD (86cfa0b)repos/abstract-wiki/wikifunctions/function-orchestrator!171apinesync-function-schematamain
Show related patches Customize query in GitLab

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:19 AM
flimport set Reference to fl6.

bd808 wrote on 2014-02-13 00:15:25 (UTC)

Since ES 1.0.0 just released I think we should just wait for Nik to make that the newest version before upgrading.

bd808 wrote on 2014-03-12 20:19:23 (UTC)

Cirrus cluster has been upgraded. Logstash should follow now.

bd808 wrote on 2014-04-04 15:50:54 (UTC)

Upgraded to 1.0.1 on 2014-03-31

Change 274054 had a related patch set uploaded (by Xqt):
Remove imagetransfer.py from T001/T003 testing (print function)

https://gerrit.wikimedia.org/r/274054

Change 291859 had a related patch set uploaded (by Xqt):
Remove casechecker .py from "T001/T003" testing (print function)

https://gerrit.wikimedia.org/r/291859

Change 274054 abandoned by Xqt:
Remove casechecker .py from T001/T003 testing (print function)

https://gerrit.wikimedia.org/r/274054

Change 303408 had a related patch set uploaded (by Xqt):
Remove casechecker.py from T001/T003 testing (print function)

https://gerrit.wikimedia.org/r/303408

Change 303408 merged by jenkins-bot:
Remove casechecker.py from ignoring T001/T003 (print function)

https://gerrit.wikimedia.org/r/303408

Change 274054 restored by Xqt:
Remove casechecker .py from T001/T003 testing (print function)

https://gerrit.wikimedia.org/r/274054

Change 274054 merged by jenkins-bot:
Remove imagetransfer.py from T001/T003 testing

https://gerrit.wikimedia.org/r/274054